<?php
include("db.php");
$id="";
//print_r($_REQUEST);exit;
if(isset($_SESSION["user"]["uid"]))$id=$_SESSION["user"]["uid"];

$pageDetail=$objpage->pageDetail($_GET["page_id"]);
//$pageDetail=$objpage->pageDetail("About school");
//$mydeatilCurrent=$objuser->userdetail($id);

//echo "<pre>";print_r($objindex->allphotos('photo_gallery'));echo "</pre>";exit;

$smarty->assign("myDetail", $mydeatilCurrent);
$smarty->assign("meta_title", $pageDetail["meta_title"]);

$smarty->assign("meta_tag", $pageDetail["meta_keywords"]);
$smarty->assign("meta_description", $pageDetail["meta_description"]);

$smarty->assign("pageDetail", $pageDetail);

//$smarty->assign("faq", $objextra->faq());
//$smarty->assign("slider",$objindex->slider());

//echo "<pre> ".$pageDetail["meta_title"]."||".$pageDetail["meta_description"];print_r($objindex->slider());exit;

$smarty->assign("faculty",$objindex->extra_content('FACULTY'));
$smarty->assign("topstudent",$objindex->extra_content('TOOPERS_STUDENT'));
$smarty->assign("silder",$objindex->slider());
$smarty->assign("course",$objindex->extra_content('COURSE'));

$type=$_GET['type'];
$smarty->assign("photogallerys",$objindex->allphotos($type));
$smarty->assign("newupdate",$objindex->extra_content('NEW_UPDATES'));

$type=$_GET['type'];
//echo "<pre>";print_r($_GET['type']);echo "</pre>";exit;


$smarty->display('photogallery.html');?>